Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes
points.h File Reference
`#include <stdio.h>`
`#include <math.h>`
`#include "elst.h"`
`#include "ipoints.h"`

Go to the source code of this file.

## Classes

class | ICOORD
| integer coordinate More...
class | ICOORDELT
class | FCOORD